AI Sync

SMS

Filter SMS Agents

GEThttps://app.rizzdial.com/api/reports/sms/filters/agents
Filter SMS Agents
curl --request GET \
  --url https://app.rizzdial.com/api/reports/sms/filters/agents \
  --header 'Authorization: Bearer <token>'
{
  "agents": [
    {
      "id": "MQ==",
      "name": "Agent Name",
      "availabilty": "Available",
      "profile_img": null
    }
  ]
}

Filter SMS Agents#

Same dialer-enabled users as Filter Call Agents. Each id is base64.

List, Summary, and Export do not take an agent query. This list is for the UI only.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/reports/sms/filters/agents \
  --header 'Authorization: Bearer {{bearer_token}}'
agentsarray

id (base64 user id), name, profile_img, availabilty